Subject: Localized molecular orbitals

From: [email-masked] (Ross Nobes)
Date: Tue, 23 May 1995 11:45:06 +0100 (BST)

I am trying to determine the usefulness of molecular orbital localization.
Could anyone please tell me if they use localized orbitals and, if so, for
what purpose?

I will summarize to the list if I get a response.

Thanks,
Ross Nobes
-- 
+---------------------------------------------------------------------+
| Ross Nobes                                                          |
| Department of Chemistry            Phone:  + 44 1223 336384         |
| University of Cambridge            Fax:    + 44 1223 336362         |
| Lensfield Road                                                      |
| Cambridge CB2 1EW, UK              E-mail: [email-masked] |
+---------------------------------------------------------------------+